Linux Kernel 'sys_remap_file_pages()' Local Privilege Escalation Vulnerability

Bugtraq ID: 33211
Class: Design Error
CVE: CVE-2009-0024
Remote: No
Local: Yes
Published: Jan 12 2009 12:00AM
Updated: Jan 13 2009 04:22PM
Credit: Nelson Elhage
Vulnerable: Linux kernel 2.6.24 -rc5
Linux kernel 2.6.24 -rc4
Linux kernel 2.6.24 -rc3
Linux kernel 2.6.24 -git13
Linux kernel 2.6.24-rc2
Linux kernel 2.6.24-rc1
Not Vulnerable: Linux kernel 2.6.24 .1


 

Privacy Statement
Copyright 2010, SecurityFocus